Specifies a number of samples attributed to a certain source position.

### Hierarchy

- PositionTickInfo

## Index

### Properties

- line
- ticks

## Properties

### line

line: number

- Defined in node_modules/@types/node/inspector.d.ts:937

Source line number (1-based).

### ticks

ticks: number

- Defined in node_modules/@types/node/inspector.d.ts:941

Number of samples attributed to the source line.

Generated using TypeDoc